[run]
command_line = -m unittest -v
source =
    drb/drivers/swift/
omit =
    drb/drivers/swift/_version.py
    drb/drivers/swift/__init__.py

[report]
precision = 0
fail_under = 80.00
exclude_lines =
    @(abc\.)?abstractmethod
    raise NotImplementedError